Bug 3061 - SMB printing to different workgroup broken
Summary: SMB printing to different workgroup broken
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-26 08:46 UTC by chris.picton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-14 18:00:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description chris.picton 1999-05-26 08:46:50 UTC
the smb printfilter
/usr/lib/rhs/rhs-printfilters/smbprint has a spelling
mistake in it causing it not to work properly

I have changed the final line in the script to :

/usr/bin/smbclient "$share" "$password" -E ${hostip:+-I}
$hostip -N -P $usercmd "$user" $workgroupcmd "$workgroup" -c
"print -" 2>/dev/null

and it works fine now.

Comment 1 Jay Turner 1999-05-26 15:11:59 UTC
This issue has been assigned to a developer for further review.

Comment 2 Bill Nottingham 1999-06-14 18:00:59 UTC
fixed in the latest rhs-printfilters release (1.53-1)


Note You need to log in before you can comment on or make changes to this bug.